@charset "utf-8";
body {
    background-color: #FFFFFF;
}
.text-11pt-small {
    font-size: 11px;
    color: #b5bfd6;
    vertical-align: middle;
}
.text-14pt-light {
    color: #8891BA;
    font-family: "微软雅黑", "Microsoft YaHei UI", "Microsoft YaHei UI Light", "微软雅黑 Light";
    font-size: 14px;
    line-height: 23pt;
    margin-left: 20px;
}



.line1 {
    border-bottom: 1px solid #E9E9E9;
}

.line2-Vtop {
    border-right: 1px solid #E9E9E9;
    height: 60px;
}
.line3-1000px {
    border-bottom: 1px solid #F0F2F8;
    width: 1000px;
}
.navi-table {
    background-color: #202E6D;
    border-bottom: 4px solid #EA5404;
}
.navi-table-inside {
    height: 45px;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    font-family: "微软雅黑", "Microsoft YaHei UI", "Microsoft YaHei UI Light", "微软雅黑 Light";
}
.navi-selected {
    background-image: url(../_image/navi-selected.png);
    background-repeat: no-repeat;
    background-color: #8E9DDC;
    color: #FFFFFF;
}
.navi_unselected :hover{
    background-color: #44518B;
}
.news_content {
    color: #404042;
    font-family: "微软雅黑", "Microsoft YaHei UI", "Microsoft YaHei UI Light", "微软雅黑 Light";
    font-size: 13px;
    text-indent: 24px;
    line-height: 22px;
	white-space: pre-wrap;
}

.news_subtitle {
    color: #4c4c4c;
    font-family: "微软雅黑", "Microsoft YaHei UI", "Microsoft YaHei UI Light", "微软雅黑 Light";
    font-size: 12px;
    text-indent: 24px;
    text-align: center;
}
.news_title {
    color: #464852;
    font-family: "微软雅黑", "Microsoft YaHei UI", "Microsoft YaHei UI Light", "微软雅黑 Light";
    font-weight: bold;
    font-size: 18px;
}
.footer-title {
    color: #474D68;
    font-family: "微软雅黑", "Microsoft YaHei UI", "Microsoft YaHei UI Light", "微软雅黑 Light";
    font-size: 13pt;
    font-weight: bold;
}
a.footer-content {
    font-size: 10pt;
    font-family: "微软雅黑", "Microsoft YaHei UI", "Microsoft YaHei UI Light", "微软雅黑 Light";
    color: #7E8198;
}
.footer-line-V {
    height: 200px;
    border-left: 1px solid #DFE3F1;
}
.ql-align-center{
	text-align: center;
}
.ql-align-right{
	text-align: right;
}
.ql-align-justify{
	text-align: justify;
}
.ql-align-left{
	text-align: left;
}